@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin-bottom: 4px;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0px;
	background-color: #669AC9;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 95.5%;
	display: block;
	background-color: #FFF;
	margin-top: 0px;
	border-radius: 18;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#foot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #669AC9;
}
#big {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box {
	clear: none;
	float: left;
	margin-left: 20%;
	width: 60%;
	display: block;
	margin-top: 4px;
	margin-bottom: 9px;
	background-color: #FFF;
	border: medium solid #669AC9;
	text-align: center;
}
#botbox {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 0px;
	padding-top: 0px;
}
#textbox {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#half {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#botbanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pic-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #669AC9;
}
#page-name {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pnam {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 0px;
}
#fb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#facb {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: right;
}
#picture-box-cheeses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
#piclittle {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#pic-text {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: left;
	margin-top: 15px;
}
#long {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
#fifty {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-right: 2%;
	margin-bottom: 15px;
	text-align: left;
}
#title-cheese {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
#photo-box {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
}
#lit-fb {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: right;
	margin-bottom: 0px;
}
#midd {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 10px;
}
#third {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#twothird {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 88%;
	margin-left: 6%;
	margin-right: 0px;
	float: left;
	margin-top: 20px;
	box-shadow: 1px 1px 2px 2px #EEE;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
}
#nav {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#cont {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 88%;
	display: block;
	background-color: #FFF;
	border-radius: 15;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#foot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #679AC9;
}
#big {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 15%;
	display: block;
	padding-top: 0px;
	margin-top: 6px;
	background-color: #FFF;
	margin-bottom: 9px;
	margin-right: 2px;
	border: medium solid #669AC9;
	text-align: center;
}
#botbox {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	margin-top: 0px;
	padding-top: 0px;
}
#textbox {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#half {
	clear: none;
	float: left;
	margin-left: 3.5%;
	width: 45%;
	display: block;
	margin-bottom: 10px;
}
#botbanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pic-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-top-style: none;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #679AC9;
}
#page-name {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pnam {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: left;
	margin-bottom: 10px;
}
#fb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#facb {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 94%;
	display: block;
	margin-right: 0px;
	padding: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: right;
}
#picture-box-cheeses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
#piclittle {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 35%;
	display: block;
}
#pic-text {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 60%;
	display: block;
	margin-top: 0px;
}
#long {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
#fifty {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-right: 0%;
}
#title-cheese {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
#photo-box {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
}
#lit-fb {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: right;
	margin-bottom: 0px;
}
#midd {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
#third {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 46%;
	display: block;
	text-align: center;
}
#twothird {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 52%;
	display: block;
}
#full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88%;
	max-width: 1232px;
	float: none;
	background-color: #FFF;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	box-shadow: 1px 1px 2px 2px #EEE;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	margin-bottom: 0px;
}
#cont {
	clear: both;
	float: left;
	margin-left: 1.3%;
	width: 95%;
	display: block;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-size: 100%;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: left;
}
#foot {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0px;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #679AC9;
}
#big {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#box {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 15%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	padding: 2px;
	border: medium solid #669AC9;
}
#botbox {
	clear: none;
	float: left;
	margin-left: 2.5%;
	width: 95%;
	display: block;
}
#textbox {
	clear: none;
	float: left;
	margin-left: 12%;
	width: 75%;
	display: block;
	background-color: #aca7a7;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 9px;
	border-radius: 10px;
	margin-bottom: 15px;
}
#half {
	clear: none;
	float: left;
	margin-left: 3.5%;
	width: 45%;
	display: block;
	margin-bottom: 20px;
	text-align: center;
}
#botbanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#pic-banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #679AC9;
}
#page-name {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pnam {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 70%;
	display: block;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
}
#fb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#facb {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 98%;
	display: block;
	text-align: right;
	padding: 4px;
	margin-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#picture-box-cheeses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;
}
#piclittle {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 30%;
	display: block;
}
#pic-text {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 65%;
	display: block;
	text-align: left;
	margin-top: 0px;
}
#long {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
}
#fifty {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 46%;
	display: block;
	margin-right: 2%;
}
#title-cheese {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
#photo-box {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
	text-align: center;
}
#lit-fb {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 25%;
	display: block;
}
#midd {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	margin-bottom: 20px;
}
#third {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 30%;
	display: block;
	text-align: left;
}
#twothird {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 67%;
	display: block;
	font-weight: normal;
	font-style: normal;
}
#full {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
